--- 
vendor: "ESRI"
id: "54"
title: "Announced blocks"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  block: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  HotLink: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"